Bug 201837 - Output tab remains bold after session end
Output tab remains bold after session end
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
7.0.1
All All
: P2 (vote)
: 7.1
Assigned To: Egor Ushakov
issues@cnd
CR_7032948, 701patch2-verified, oss30
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-08 15:38 UTC by Egor Ushakov
Modified: 2011-09-27 12:27 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egor Ushakov 2011-09-08 15:38:16 UTC
Output tab remains bold after session end
Comment 1 Egor Ushakov 2011-09-09 15:02:02 UTC
also activate program output on session start or switch
Comment 2 Egor Ushakov 2011-09-09 15:06:57 UTC
fixed in:
http://hg.netbeans.org/cnd-main/rev/46a4c4c1f43b
and integrated into releases_elif
Comment 3 Quality Engineering 2011-09-10 14:26:50 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/46a4c4c1f43b
User: Egor Ushakov <gorrus@netbeans.org>
Log: fixed #201837 (Output tab remains bold after session end)
Comment 4 Andrew Krasny 2011-09-12 09:15:22 UTC
Reviewed. Fix is safe and correct.
Comment 5 Alexander Pepin 2011-09-19 14:04:51 UTC
verified in OSS build 30
Comment 6 Quality Engineering 2011-09-26 13:33:13 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/5313adb9dce3
User: Egor Ushakov <gorrus@netbeans.org>
Log: fixed #201837 (Output tab remains bold after session end)
Comment 7 Alexander Pepin 2011-09-27 12:27:11 UTC
verified in OSS dev build based on 7.0.1 patch2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo